-- 基础信息
base_info = {
	group_id = 133003342
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 1420, monster_id = 21010101, pos = { x = 2632.751, y = 250.112, z = -1297.981 }, rot = { x = 0.000, y = 250.906, z = 0.000 }, level = 18, drop_tag = "丘丘人", disableWander = true, pose_id = 9002, area_id = 1 },
	{ config_id = 1421, monster_id = 21010101, pos = { x = 2631.818, y = 250.278, z = -1295.812 }, rot = { x = 0.000, y = 249.863, z = 0.000 }, level = 18, drop_tag = "丘丘人", disableWander = true, pose_id = 9002, area_id = 1 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 3429, gadget_id = 70211101, pos = { x = 2678.697, y = 245.111, z = -1292.647 }, rot = { x = 359.571, y = 199.429, z = 359.236 }, level = 26, drop_tag = "解谜低级蒙德", isOneoff = true, persistent = true, explore = { name = "chest", exp = 1 }, area_id = 1 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = true
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 1420, 1421 },
		gadgets = { 3429 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
